﻿@model RaamatukoguAPP11.LugemisPäevik

@{
    ViewBag.Title = "LugemisPäevikuPostitus";
}

<h2>Lugemispäevik</h2>

<div>
    <h4>LugemisPäeviku postitus</h4>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            Raamat
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Raamat.Tiitel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Raamat.Isbn)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Raamat.Isbn)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Raamat.Autor)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Raamat.Autor)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Raamat.Aasta)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Raamat.Aasta)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Staatus)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Staatus)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Hinnang)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Hinnang)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kommentaar)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kommentaar)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kuupäev)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kuupäev)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.Kasutaja.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kasutaja.Email)
        </dd>*@

    </dl>
</div>
<p>
    @Html.ActionLink("Muuda", "Edit", new { id = Model.Kood }) |
    @Html.ActionLink("LugemisPäeviku sisukord", "Index")
</p>
